Date: Tuesday, May 8th

Time: 2pm ET

The Onapsis Research Labs has discovered a critical security configuration vulnerability that results from default installations in SAP systems which if left insecure, could lead to a full system compromise. If exploited the impact could be full control of the system by hackers, putting business-critical ERP, HR, PII, Finance, and Supply Chain data and processes at risk. The vulnerability, mainly driven by a security configuration documented by SAP originally in 2005, is still present in the majority of SAP implementations, either from neglecting to apply security configurations or due to configuration drifts after the configuration was secured.


Attend this webcast with the Onapsis experts to learn

  • If your SAP Landscape is vulnerable to this critical configuration
  • How to securely configure this so your organization is protected
  • Key reasons that systems suffer from configuration drift after secure configurations were implemented
  • Next steps to ensure your organization is protected from insecure configurations
Archived category: 
Onapsis respects your privacy, please view our updated privacy policy.